Skip to main content
GET
/
project-tags
List project tags
curl --request GET \
  --url https://www.ruddr.io/api/workspace/project-tags \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "a3f9c2e1-847d-4b6f-9e3a-d2c7f1b08e45",
      "name": "Frontend",
      "isActive": true,
      "createdAt": "2025-03-10T14:22:45.183Z"
    }
  ],
  "hasMore": false
}
A custom attribute that can be assigned to projects and used to filter reports.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

startingAfter
string

A cursor ID (uuid) used to request the next page of results. If not provided, defaults to the first page of results.

endingBefore
string

A cursor ID (uuid) used to request the previous page of results. Is mutually exclusive with startingAfter.

limit
integer<int32>

The maximum number of results to be returned. Can be any number from 1 to 100. Defaults to 10, if not provided.

name
string

Filter by name when it exactly matches the provided keyword.

Response

200

results
object[]
hasMore
boolean

Whether there are more results available after this page.